GNU bug report logs - #53272
Password-store Not Building

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Zacchaeus Scheffer <zaccysc@HIDDEN>; Keywords: patch; merged with #53238, #53288; dated Fri, 14 Jan 2022 21:49:01 UTC; Maintainer for guix is bug-guix@HIDDEN.
Merged 53238 53272 53288. Request was from Tobias Geerinckx-Rice <me@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 53272 <at> debbugs.gnu.org:


Received: (at 53272) by debbugs.gnu.org; 14 Jan 2022 22:37:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 14 17:37:28 2022
Received: from localhost ([127.0.0.1]:38506 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n8VCK-0007yT-EC
	for submit <at> debbugs.gnu.org; Fri, 14 Jan 2022 17:37:28 -0500
Received: from wout5-smtp.messagingengine.com ([64.147.123.21]:38463)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1n8VCI-0007yE-Rq
 for 53272 <at> debbugs.gnu.org; Fri, 14 Jan 2022 17:37:27 -0500
Received: from compute4.internal (compute4.nyi.internal [10.202.2.44])
 by mailout.west.internal (Postfix) with ESMTP id F37493200F76;
 Fri, 14 Jan 2022 17:37:20 -0500 (EST)
Received: from mailfrontend1 ([10.202.2.162])
 by compute4.internal (MEProxy); Fri, 14 Jan 2022 17:37:21 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=O+v8OpvRO+ejiwf3kcvVfT/m
 uLMPcoeESTgQyyJXqd4=; b=GhJYf9dukaP+YfWildeShgDEMimNI3fTI3mdqoyc
 gSthcedaHXEjg/d+AmYuAq69qLPD5B9NqWf4YaFc0mwc9A74Cgra8JGphpEeQ6u6
 bcXP8osA4u3iZbGNT6kJZ4/mgP8wE2Xtl58Df2oW6Y1Pd52TkfaWHvUZ9YWVAdEE
 ROk=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm1; bh=O+v8Op
 vRO+ejiwf3kcvVfT/muLMPcoeESTgQyyJXqd4=; b=OEln65zNCkDOABnkjz2TYx
 PlzFSZn9gPhJfdUhLBjU7hNkIf1Fp8uYxGbwmsHyzu4H1QtIoK0SJEcmboFNJEqQ
 GHLxR8TXEfAPClMixlwqlVkAN8UWbUmWg+JBp5Ke38ipPwWE346fnqcJxjHA93nk
 x+tqvK6b3LnFxDP3Xt6AtbcnX2Kmz00kV2w2skoh6qfV41l+ygaa+je65jx6LFN/
 9JuqBOqPcL9eVWUS5HSwTA02/XH+O1FMUuRStwJwaXIMY4wKgT3Cw6wS1Q17/7kb
 K0S25WixmYmOsibz14r6eRYIa8a02LIAIS/gWGbWrZlG+TzzKHoTeoaGB8p3v+sA
 ==
X-ME-Sender: <xms:IPvhYU6QYYVyFfrjOn1Dz55asMb2vzip2vWZkp524VlmX0IHutHK4A>
 <xme:IPvhYV6hDma5IiNdb6ypN2UHgf39t8YGoCFf0WphyHf5H4_L3RdW8KGIQiGRguhBV
 qqCy9TgRIJ3g8o8Cg>
X-ME-Received: <xmr:IPvhYTeBPddmQFqBV2UyUlJb-KrJrPpRyaIMs6MnUZPMZXgkrIXilt08fpSWfLngCBpBFhftWh7LXcO_gH0cjupnjQ>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrtdeiucetufdoteggodetrfdotffvucfrrh
 hofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgenuceurghi
 lhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmnecujfgurh
 epfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfhrghmuhhl
 rghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucggtffrrghtthgvrhhnpe
 dvvddugefffeeitddthfefvdeuhffgkeeikeegkeevteeghfeftefggeeuudffieenucff
 ohhmrghinhepghhnuhdrohhrghenucevlhhushhtvghrufhiiigvpedtnecurfgrrhgrmh
 epmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrihdrnhgrmhgv
X-ME-Proxy: <xmx:IPvhYZLa3vx1a3mDXZrm2H-Q1zwstNafwfgCEuiWkL_oJyexaqc7VA>
 <xmx:IPvhYYIAHjoP0unidG3QeA81sytbEtrPI6d6YPX8Z8WhdXxVOl7G2g>
 <xmx:IPvhYayf-WdJElaMLoET1v2ptlB3cJR2oUk3Ua6NF3jfwMqxEcf_2Q>
 <xmx:IPvhYSzubvATd-Z_zaHnm54RsPv0qGQhSz6gGIQPNytImBY49aoEGg>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Fri,
 14 Jan 2022 17:37:20 -0500 (EST)
Date: Fri, 14 Jan 2022 17:37:18 -0500
From: Leo Famulari <leo@HIDDEN>
To: Zacchaeus Scheffer <zaccysc@HIDDEN>
Subject: Re: bug#53272: Password-store Not Building
Message-ID: <YeH7HoWSdEygqFUQ@HIDDEN>
References: <CAJejy7=fbjVQfQNGokKT_nrLe-KNOQ4Lf+bK1Mp4CQbjCPtc2Q@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <CAJejy7=fbjVQfQNGokKT_nrLe-KNOQ4Lf+bK1Mp4CQbjCPtc2Q@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 53272
Cc: 53272 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Fri, Jan 14, 2022 at 04:48:17PM -0500, Zacchaeus Scheffer wrote:
> I've been having trouble updating for a couple of days because
> password-store won't build.  I haven't seen others complain, and I think
> this package is widely used, so I'm a bit worried the problem is related to
> the fact that I haven't updated guix for some time...

Thanks for the report! It's also been reported as #53238

https://issues.guix.gnu.org/53238

The problem is that we updated the 'tree' package and password-store
isn't compatible with the new 'tree'.

I've merged the two bug reports.




Information forwarded to bug-guix@HIDDEN:
bug#53272; Package guix. Full text available.
Merged 53238 53272. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 14 Jan 2022 21:48:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 14 16:48:44 2022
Received: from localhost ([127.0.0.1]:38471 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n8UR6-0006gJ-0Y
	for submit <at> debbugs.gnu.org; Fri, 14 Jan 2022 16:48:44 -0500
Received: from lists.gnu.org ([209.51.188.17]:39392)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zaccysc@HIDDEN>) id 1n8UR0-0006g6-HD
 for submit <at> debbugs.gnu.org; Fri, 14 Jan 2022 16:48:38 -0500
Received: from eggs.gnu.org ([209.51.188.92]:59374)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <zaccysc@HIDDEN>) id 1n8UR0-0003tc-7N
 for bug-guix@HIDDEN; Fri, 14 Jan 2022 16:48:34 -0500
Received: from [2a00:1450:4864:20::530] (port=39559
 helo=mail-ed1-x530.google.com)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <zaccysc@HIDDEN>) id 1n8UQw-0006Y6-TB
 for bug-guix@HIDDEN; Fri, 14 Jan 2022 16:48:33 -0500
Received: by mail-ed1-x530.google.com with SMTP id c71so38767089edf.6
 for <bug-guix@HIDDEN>; Fri, 14 Jan 2022 13:48:29 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=mime-version:from:date:message-id:subject:to;
 bh=5K0bOMR5eYjfs7ERskiM4ShWJBvRR9kqCdNlh/JTglY=;
 b=d6PVv7LmdqWUYiYLVbe0KGA53AtAik512jlEBOCZ/Bv8pWqXs9Fz8DkTlq0lf+fkak
 RwbzehzxMglhHuiGh5mkPuF1kGAXNzl3/Y3SmJ6/3G8VEkA7e6sla9pcD78EJ2WixDkb
 Db/Kftt+6PUEqu0o4KHksIlQN25NzbtPCjAfmjGHTUx25H729x++FiEwVijPPwncuYLc
 nPlLrQzRr6qemgRGSd2xaKpDMWbOH49fbSN+40owxD5E59lQx6E0GVCVpXhTo4DZ4Jc7
 x6eNav4++hOtaIQaubivNy1pejH34H1Wx8Objj3KEO0PNzmWC95+0MyiMSme78zkZc/0
 zhvg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=5K0bOMR5eYjfs7ERskiM4ShWJBvRR9kqCdNlh/JTglY=;
 b=3hGd+qb+wDCjpAeUGAJSDiSDKWle5Oeksy1bD7w8CTWKH9dnotIRgNYFDW8QvpHTly
 cglNd0lzDYlRhJrg2gO64tf91LGNfvZsLvTbdkX5dExubeAHgrYTlEopWkeMASpxXb7I
 G13EQEECsnsCEHqCKuu4JZEAyybdpQePhjfnY8xM0iT2bsGH+luTcCVQWV2XWsjNXX/M
 0I4o5vnHi9xCizxGCR1Fu5xXBxoebUrNOMkIeDgnJx22UAd5HjzAScBaGVlOv71EktUQ
 xuw7WUsrMEr3BNdUID/QnEkMHl24OmJkKSig1+3VRUeJGOcEQE3fuAkHQH2+8pyfjknB
 4MNA==
X-Gm-Message-State: AOAM530FhqD1DlKXfv0jgTU8ztsZ6Bl9rawhhnACEw/ifU3TRiX4Uwfj
 xj8P1culaSvNnrtRqqzjmd+CmQ1cQvcHQbj8pNVSJK0pzngpMA==
X-Google-Smtp-Source: ABdhPJzHe+txA6A18RR/HJOzcKVr00TCyj0bFq2Pku6Rj85zBzLWIw00XoLu/Aa8PpUutslAgco0/6acGqcy3FPdwzI=
X-Received: by 2002:a05:6402:2550:: with SMTP id
 l16mr10547409edb.83.1642196908511; 
 Fri, 14 Jan 2022 13:48:28 -0800 (PST)
MIME-Version: 1.0
From: Zacchaeus Scheffer <zaccysc@HIDDEN>
Date: Fri, 14 Jan 2022 16:48:17 -0500
Message-ID: <CAJejy7=fbjVQfQNGokKT_nrLe-KNOQ4Lf+bK1Mp4CQbjCPtc2Q@HIDDEN>
Subject: Password-store Not Building
To: bug-guix@HIDDEN
Content-Type: multipart/mixed; boundary="00000000000062339405d591c3c5"
X-Host-Lookup-Failed: Reverse DNS lookup failed for 2a00:1450:4864:20::530
 (failed)
Received-SPF: pass client-ip=2a00:1450:4864:20::530;
 envelope-from=zaccysc@HIDDEN; helo=mail-ed1-x530.google.com
X-Spam_score_int: 6
X-Spam_score: 0.6
X-Spam_bar: /
X-Spam_report: (0.6 / 5.0 requ) BAYES_20=-0.001, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 HTML_MESSAGE=0.001, PDS_HP_HELO_NORDNS=0.001, RCVD_IN_DNSWL_NONE=-0.0001,
 RDNS_NONE=0.793, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -0.1 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

--00000000000062339405d591c3c5
Content-Type: multipart/alternative; boundary="00000000000062339205d591c3c3"

--00000000000062339205d591c3c3
Content-Type: text/plain; charset="UTF-8"

Hi Guix!

I've been having trouble updating for a couple of days because
password-store won't build.  I haven't seen others complain, and I think
this package is widely used, so I'm a bit worried the problem is related to
the fact that I haven't updated guix for some time...

It fails with:
command "make" "test" "CC=gcc"
"PREFIX=/gnu/store/jyjm47609k160r2rcfaiwz3ncs0qjwry-password-store-1.7.4"
"WITH_ALLCOMP=yes"
"BASHCOMPDIR=/gnu/store/jyjm47609k160r2rcfaiwz3ncs0qjwry-password-store-1.7.4/etc/bash_completion.d"
failed with status 2

full log attached.

-Zacchaeus

--00000000000062339205d591c3c3
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Hi Guix!<br><div><br></div><div>I&#39;ve been having troub=
le updating for a couple of days because password-store won&#39;t build.=C2=
=A0 I haven&#39;t seen others complain, and I think this package is widely =
used, so I&#39;m a bit worried the problem is related to the fact that I ha=
ven&#39;t updated guix for some time...</div><div><br></div><div>It fails w=
ith:</div><div>command &quot;make&quot; &quot;test&quot; &quot;CC=3Dgcc&quo=
t; &quot;PREFIX=3D/gnu/store/jyjm47609k160r2rcfaiwz3ncs0qjwry-password-stor=
e-1.7.4&quot; &quot;WITH_ALLCOMP=3Dyes&quot; &quot;BASHCOMPDIR=3D/gnu/store=
/jyjm47609k160r2rcfaiwz3ncs0qjwry-password-store-1.7.4/etc/bash_completion.=
d&quot; failed with status 2</div><div><br></div><div>full log attached.</d=
iv><div><br></div><div>-Zacchaeus</div></div>

--00000000000062339205d591c3c3--

--00000000000062339405d591c3c5
Content-Type: application/x-bzip; 
	name="gi05zpfkpcrlliqvkm4v5qbj143d2c-password-store-1.7.4.drv.bz2"
Content-Disposition: attachment; 
	filename="gi05zpfkpcrlliqvkm4v5qbj143d2c-password-store-1.7.4.drv.bz2"
Content-Transfer-Encoding: base64
Content-ID: <f_kyexiofn0>
X-Attachment-Id: f_kyexiofn0
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--00000000000062339405d591c3c5--




Acknowledgement sent to Zacchaeus Scheffer <zaccysc@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#53272; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 15 Jan 2022 20:00:03 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.